DockBarX 0.90+bzr: AppIndicator applet fails in Ubuntu versions older than 11.10

Bug #1070441 reported by Alin Andrei
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
DockbarX
Undecided
Unassigned

Bug Description

I've tested DockBarX from BZR (0.90.3) with Ubuntu 11.10 and older versions and while the appindicator applet works in Ubuntu 11.10, it fails in older ubuntu versions.

I don't know if it's worth fixing it since there aren't too many users still running these versions, but just in case, here are the outputs:

For Ubuntu 10.04: http://pastebin.com/d4FNhzvb
For Ubuntu 11.04: http://pastebin.com/THFdVt80

summary: - AppIndicator applet fails in Ubuntu versions older than 11.10
+ DockBarX 0.90+bzr: AppIndicator applet fails in Ubuntu versions older
+ than 11.10
Revision history for this message
Matias Särs (msevens) wrote :

Pushed a fix for 11.04.
10.04 seems to be so different that I won't try to support it.

Changed in dockbar:
status: New → Fix Committed
Matias Särs (msevens)
Changed in dockbar:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers